<resources>
    <string name="app_name">智慧厨房</string>
    <string name="group_name">中国航天科工集团</string>
    <string name="temperature_unit">°C</string>
    <string name="volume_unit">m³</string>
    <string name="unknown">加载中</string>
</resources>